<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS Box Model</title>
    <!-- Google font -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    
    <section id="section1">
        <div id="box1">
            Box 1
            <div id="nestedDiv">
                Nested Div
            </div>
        </div>

        <div id="box2">
            Box 2
        </div>
        
        <span>Sample1</span>
        <span>Sample2</span>
    </section>

    <hr>

    <section id="section2">
        <!-- Start of navbar -->
        <nav>
            <ul>
                <li class="logo">
                    <img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png" alt="ZuittLogo">
                </li>
                <li class="nav">Home</li>
                <li class="nav">Web Dev Program</li>
                <li class="nav">Companies</li>
                <li class="nav">FAQ</li>
                <li class="nav">Blog</li>
            </ul>
        </nav>
        <!-- End of navbar -->

        <!-- Start of intro -->
        <section id="intro">
            <h2>What is Zuitt</h2>
            <p>Zuitt is the #1 Philippine-based startup offering web development coding bootcamps in Manila. Thanks to our rapid growth, we can now help over 1,000 Filipinos learn web development every year.</p>
            <button>Apply Now</button>
        </section>
        <!-- End of intro -->

        <!-- Start of info -->
        <section id="info">
            <h2>Succeed with Zuitt</h2>
            <div>
                <div class="card">
                    <h3>Beginner Friendly</h3>
                    <p>Experienced instructors will guid you from the ultimate beginner's lesson to your final dynamic website, via a live instruction with passionate peers and one-on-one Q & A.</p>
                </div>
                <div class="card">
                    <h3>Study Now, Pay Later</h3>
                    <p>We're confident in your ability to get your dream career after the training. You don't have any to pay for the program while you're still learning.</p>
                </div>
                <div class="card">
                    <h3>Just 4/6 Months</h3>
                    <p>Join Our 2 months day class for complete immersed and dedicated learning, or our 4 months night class so you can learn even while working.</p>
                </div>
            </div>
        </section>
        <!-- End of info -->

        <!-- Start of pre-footer -->
        <section id="preFooter">
            <div>
                <h3>About Us</h3>
                <p>History</p>
                <p>Mission and Vision</p>
                <p>Founders</p>
                <p>Branches</p>
            </div>
            <div>
                <h3>Careers</h3>
                <p>Junior Developer</p>
                <p>Marketing Associate</p>
                <p>Legal Staff</p>
                <p>Junior Accountant</p>
            </div>
            <div>
                <h3>Follow Us</h3>
                <p>Facebook</p>
                <p>LinkedIn</p>
            </div>
            <div>
                <h3>Contact Us</h3>
                <p>(02) 8 282 9520</p>
                <p>0917 166 8714 (Globe), 0932 868 8713 (Smart)</p>
            </div>
        </section>
        <!-- End of pre-footer -->

        <!-- Start of footer -->
        <footer>
            <span>Terms of Service</span>
            <span>|</span>
            <span>Privacy Policy</span>
            <span>|</span>
            <span>&copy; 2021-2022 Zuitt, All Rights Reserved</span>
        </footer>
        <!-- End of footer -->
    </section>
</body>
</html>